<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_03dart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_03dart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_03dart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_03dart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_03dart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_03dart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_03dart\resources\media\homedecor\medium\=C3=93scar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=93scar.jpg" />
  <file dest="0910_03dart\resources\media\homedecor\medium\Daniel=20y=20Adri=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Daniel=20y=20Adri=C3=A1n.jpg" />
  <file dest="0910_03dart\resources\media\homedecor\medium\Jb=20y=20Sara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Jb=20y=20Sara.jpg" />
  <file dest="0910_03dart\resources\media\homedecor\medium\Ruth=20y=20Raquel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ruth=20y=20Raquel.jpg" />
  <file dest="0910_03dart\resources\media\homedecor\medium\Sandra=20y=20Sara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sandra=20y=20Sara.jpg" />
  <file dest="0910_03dart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_03dart\projectthumb.jpg" src="" />
 </files>
</manifest>
